h2 {font-size:0.889em; color:#151;}
h3 {font-size:0.667em; color:#048; font-weight:normal;}

#info {text-align:left;}

.mobilecontainer {position:absolute; top:120px;}

.mobilemenu {
  padding:0;
  margin:0 auto;
  list-style-type:none;
  width:100%;
  }

.mobilemenu li {
  
  font-weight:bold;
  width:700px;
  font-size:1.8em;
  text-align:left;
  border:2px solid #fff;
  }

.mobilemenu a {
  width:auto;
  display:block;
  padding:4px 9px;
  color:#fff;
  background:#222;
  border-left:20px solid #9DD52A;
  text-decoration:none;
  }

.mobilemenu a:hover {
  color:#9DD52A;
  background:#222;
  border-left:20px solid #FF0000;
  }

.nachoben {
  padding:0;
  margin:0 auto;
  list-style-type:none;
  float:left;
  }

.nachoben li {
  float:left; 
  font-family:arial,sans-serif;
  font-size:1.8em;
  font-weight:normal;
  }

.nachoben a {
  width:auto;
  display:block;
  padding:3px 10px;
  color:#fff;
  background:#08c;
  border:1px solid #fff;
  text-decoration:none;
  }

.nachoben a:hover {
  color:#000;
  background:#d4d4d4;
  }

a.qmparent:after {
  content:'\0025BA';
  float:right;
}

a.qmback:before {
  content:'\0025C1';
  float:left;
  font-size:.8em;
  margin-right:7px;
}

.qmback {
  color:#ffffff;
}
  
.divider {
  
}